package de.ivu.elect.business.wahllokalsystem.entity;

public enum  WahllokalsystenWahlbeteiligungUebernehmenBriefwahl {

  BRIEFWAEHLER_IN_GEBIETEN_MIT_ERFASSTER_WAEHLERZAHL_BERUECKSICHTIGEN,
  BRIEFWAEHLER_BERUECKSICHTIGEN_WENN_UEBERHAUPT_KEIN_GEBIET_ERFASST {
    @Override
    public boolean isBriefwahlBeruecksichtigenWennKeinGebietErfasst() {
      return true;
    }
  };

  public boolean isBriefwahlBeruecksichtigenWennKeinGebietErfasst(){
    return false;
  }

}
